## golang-github-pierrec-xxhash 0.0~git20150916.0.122b94d

=== debian/changelog ===
golang-github-pierrec-xxhash (0.0~git20150916.0.122b94d-1) unstable; urgency=medium

  * Initial release (Closes: #807955)

 -- Alexandre Viau <aviau@debian.org>  Mon, 14 Dec 2015 11:32:39 -0500
