=== debian/control ===
Source: golang-github-pierrec-xxhash
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/pierrec/xxHash
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-pierrec-xxhash.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-pierrec-xxhash.git
XS-Go-Import-Path: github.com/pierrec/xxHash

Package: golang-github-pierrec-xxhash-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: pure Go implementation of xxHash (32 and 64 bits versions)
 Pure Go implementation of xxHash (32 and 64 bits versions) xxHash is a
 very fast hashing algorithm. This package implements xxHash in pure Go.
