## golang-github-pierrec-xxhash 0.1.1

=== debian/changelog ===
golang-github-pierrec-xxhash (0.1.1-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:22:26 -0500

golang-github-pierrec-xxhash (0.1.1-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:07:07 -0500

golang-github-pierrec-xxhash (0.1.1-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 00:42:41 -0500

golang-github-pierrec-xxhash (0.1.1-1) unstable; urgency=medium

  * New uptream version
  * Added watch file
  * Replaced Vcs-Git by secure (https) url
  * Bumped Standards-Version to 3.9.7

 -- Alexandre Viau <aviau@debian.org>  Mon, 21 Mar 2016 16:10:55 -0400
