=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: golang-github-pierrec-xxhash
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/pierrec/xxHash
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-pierrec-xxhash.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-pierrec-xxhash.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pierrec-xxhash
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pierrec-xxhash.git
 XS-Go-Import-Path: github.com/pierrec/xxHash
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-pierrec-xxhash-dev
 Architecture: all
