=== debian/watch ===
version=3
https://github.com/pierrec/xxHash/releases .*/v?(\d\S*)\.tar\.gz
